Support » Plugin: Responsive Lightbox » Not compatible with jQuery 3

  • 1) Doesn’t work with jQuery 3 at all, even with the migrate script (but doesn’t throw any error, strangely)

    2) Latest version doesn’t autoplay youtube anymore even with ?autoplay=1 added (before update I have no idea what version it was, but it did play youtube videos automatically, without anything added)

  • The topic ‘Not compatible with jQuery 3’ is closed to new replies.